getting error while trying to install the homebrew starter kit

Discussion in '3DS - Homebrew Development and Emulators' started by 92zodiac, Mar 31, 2017.

  1. 92zodiac
    OP

    92zodiac Newbie

    Newcomer
    2
    0
    Mar 31, 2017
    Gambia, The
    Alright guys,
    I've got a problem installing this thing for my 2ds with the newest firmware (11.3.0-36E)
    It always says : "failed to locate takeover object"
    I already searched on many different websites, but I couldn't find anything about it.
    Thank you in advance.
     
  2. Somebody Whoisbored

    Somebody Whoisbored it's all okeydokey

    Member
    478
    166
    May 12, 2016
    United States
    hypeland
    Not sure where you are, but you don't 'install' the homebrew starter kit. It's just a collection of files. You are likley trying to install some sort of hax. Use this guide to install hax for 11.3. Sadly, you will not be able to continue in the guide after you complete these steps, so don't try.
     
  3. 92zodiac
    OP

    92zodiac Newbie

    Newcomer
    2
    0
    Mar 31, 2017
    Gambia, The
    I already followed this guide, everything is like it has to be. But whenever I open the soundfile with my 2ds, I get to the soundhax installing screen, but after a few seconds it always says "failed to locate takeover object".
     
  4. proflayton123

    proflayton123 Undeclared Shitposter 2.1

    Member
    5,906
    2,235
    Jan 11, 2016
    Japan
    日本
    You don't install anything you only load files from the SD
     
  5. Akiru_the_wolf

    Akiru_the_wolf Advanced Member

    Newcomer
    61
    3
    Feb 17, 2017
    United States
    I'm having this issue on 11.4 did you ever find a solution
     
  6. proflayton123

    proflayton123 Undeclared Shitposter 2.1

    Member
    5,906
    2,235
    Jan 11, 2016
    Japan
    日本
    Soundhax was patched 11.4 and above
     
  7. Akiru_the_wolf

    Akiru_the_wolf Advanced Member

    Newcomer
    61
    3
    Feb 17, 2017
    United States
    I'm getting it with oot3dhax
     
  8. Majickhat55

    Majickhat55 The Red Woman

    Member
    4,643
    2,316
    Mar 28, 2016
    United States
    Asshai
    OOTHax can only be installed on 11.2 or lower, so you'd need to reinstall the exploit for firmware 11.4 for it work right; not just update the payload.
    Not to mention you can't run the installer without HomeBrew, and like it said it doesn't work on 11.4 anyway so you had to have installed the exploit before 11.4 even came out...
     
  9. Akiru_the_wolf

    Akiru_the_wolf Advanced Member

    Newcomer
    61
    3
    Feb 17, 2017
    United States
    I installed oothax before 11.4 and idk what to do
     
  10. Akiru_the_wolf

    Akiru_the_wolf Advanced Member

    Newcomer
    61
    3
    Feb 17, 2017
    United States
    Because I know that it worked before and I just went to use it on a different system and now it won't work
     
  11. Quantumcat

    Quantumcat Dead and alive

    Member
    11,859
    6,369
    Nov 23, 2014
    Australia
    Canberra, Australia
    Did you install it for 11.4 or a lower firmware?
     
  12. Akiru_the_wolf

    Akiru_the_wolf Advanced Member

    Newcomer
    61
    3
    Feb 17, 2017
    United States
    11.4
     
  13. Akiru_the_wolf

    Akiru_the_wolf Advanced Member

    Newcomer
    61
    3
    Feb 17, 2017
    United States
    And listen I just wanna know what this error is.
     
  14. lone_wolf323

    lone_wolf323 GBAtemp Advanced Fan

    Member
    825
    275
    May 27, 2011
    Canada
    Are you able to post whats on your sd card so we can make sure you have anything thats needed?
     
  15. Akiru_the_wolf

    Akiru_the_wolf Advanced Member

    Newcomer
    61
    3
    Feb 17, 2017
    United States
    Um sure hold up